Subject: Re: linux-next: build failure after merge of the mfd tree

From: Lee Jones <[email-masked]>
Date: Tue, 12 Dec 2017 08:13:10 +0000

On Tue, 12 Dec 2017, Stephen Rothwell wrote:

> Hi Lee,
> 
> On Wed, 6 Dec 2017 08:58:03 +0000 Lee Jones <[email-masked]> wrote:
> >
> > On Wed, 06 Dec 2017, Stephen Rothwell wrote:
> > 
> > > On Mon, 4 Dec 2017 09:39:53 +0000 Lee Jones <[email-masked]> wrote:  
> > > >  
> > > > > I added the following fix patch:
> > > > > 
> > > > > From: Stephen Rothwell <[email-masked]>
> > > > > Date: Mon, 4 Dec 2017 14:10:34 +1100
> > > > > Subject: [PATCH] misc: rtsx: fix symbol clashes
> > > > > 
> > > > > Signed-off-by: Stephen Rothwell <[email-masked]>    
> > > > 
> > > > Although I'm not sure how to apply this manually without scissors.  
> > > 
> > > Just take everything from the From: line above to the end and give it
> > > to "git am".  Yes, this may involve saving the email and editting it,
> > > sorry about that.  
> > 
> > If you use the scissors, I can ask Git to deal with all that for me.
> > 
> > We like #lazymaintenance. :D
> 
> So is this going to be applied to the mfd tree?

Que?

Yes, it's in:

  next-20171212 as 51bd7125f740

Also, the pull request for it went out over a week ago:

  https://lkml.org/lkml/2017/12/4/142

What's missing?  Do you still see an issue with the build?

-- 
Lee Jones
Linaro Services Technical Lead
Linaro.org │ Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog